class ChangeColumnNullForAppearanceReleases < ActiveRecord::Migration[5.2]
  def change
    change_column_null(:appearance_releases, :person_address, true)
    change_column_null(:appearance_releases, :person_phone, true)
  end
end
